@import "libs/shared/assets/src/global-style/variable";

nz-page-header {
  padding-top: 0;
  padding-bottom: 0;
}

.search-consultations {
  &__rangeDateTitle {
    color: $label-color;
    font-size: 14px;
    font-family: avertaB, sans-serif;
  }
  &__rangeDate {
    width: 100%;
    margin-top: 6px;
    height: 42px;
    border-radius: 8px;
  }
  &__btnGroup {
    margin-top: 15px;
    .search-btn {
      background-color: $active-status-invisibile;
      font-weight: 700;
      border: none;
    }

    .expand-btn {
      border-radius: 8px;
      margin-left: 15px;
    }
  }

  &__proposeCheckbox {
    margin-top: 30px;
  }
}

.data-table {
  .subColumn {
    width: 200px;
  }
  &__calendar {
    font-size: 15px;
    margin-left: 0;
  }
  &__sentDate {
    margin-left: 10px;
  }
  &__otherTag {
    width: 90%;
    border-radius: 8px;
    height: 30px;
    padding: 5px;
    text-align: center;
  }

  .consultation_action {
    margin: 0;
  }
}

.action {
  width: 100px;
  margin: 0;
}


.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ant-table-cell {
  padding: 8px;
}

.text-center {
  text-align: center;
}

nz-input-number {
  width: 100%;
  border-radius: 8px;
  height: 44px;
  margin-top: 5px;
  padding-top: 5px;
}

::ng-deep .proposeCode {
  .ant-input-number-handler-wrap {
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
  }
}

.search-container {
  display: flex;
  justify-content: flex-end;
}

.importbtn {
  padding-top: 4px;
  font-size: 20px;
}

.menu__item {
  width: 100%;
  border-bottom: 1px solid $input-border-color;
  padding: 10px 0;
}

.subDropdown_label {
  font-size: 15px;
}

.iconExcel {
  margin-bottom: 5px;
  margin-right: 5px;
}

